.header-primary01{width:100%;}
.header-primary02{width:100%;}
.header01{width:100%;padding:15px 0px 5px;}
.buton{float:right;margin-bottom:20px;margin-top:10px;width:100%;}
.buton ul{float:right;list-style:outside none none;margin:0;padding:0;}
.buton ul li{float:right;}
.buton ul li a{border-radius:3px;font-size:18px;font-weight:700;margin-left:10px;padding:15px 17px;text-decoration:none;text-transform:uppercase;}
.buton ul li a:hover{color:#333;}
.green-button{background-color:#bb1514;border:1px solid #a00d0d;color:#fff;transition:background-color 0.5s ease-in-out 0s;}
.yellow-button{background-color:#ea961a;border:1px solid #ea961a;color:#fff;transition:background-color 0.5s ease-in-out 0s;}
a.call-text{color:#333;font-size:23px;font-weight:bold;line-height:35px;text-decoration:none;text-align:right;float:right;width:100%;}
.top-header{width:100%;padding:8px 0px;background:#ccc;}
.top-list{width:100%;}
.top-list ul{margin:0;padding:0;padding-left:-10px;list-style:none;}
.top-list ul li{border-right:1px solid #333;display:inline-block;line-height:0;margin-top:6px;padding:0 10px;}
.top-list ul li:last-child{border-right:0px solid #333;}
.social-list{width:100%;}
.social-list ul{margin:0;padding:0;list-style:none;float:right;}
.social-list ul li{display:inline-block;font-size:28px;padding-left:5px;}
.social-list ul li a{color:#333;}
.social-list ul li a:hover{color:#bb1514;}
.header{width:100%;box-shadow:0 1px 1px #ccc;padding:10px 0px;}
.logo{width:100%;}
.logo a img{width:75%;}
.logo01{width:100%;margin-top:5px;}
.logo01 a img{width:90%;}
.primary-nav{width:100%;}
.primary-nav01{width:100%;background:#333;}
.navbar01{margin-top:0px;}
.navbar-default01 .navbar-nav > li > a{color:#fff;}
.navbar01{margin-left:-15px;}
.navbar-default01 .navbar-nav > .active > a, .navbar-default01 .navbar-nav > .active > a:hover, .navbar-default01 .navbar-nav > .active > a:focus{color:#7ac369;}
.navbar-default01 .navbar-nav > li > a:hover,
.navbar-default01 .navbar-nav > li > a:focus{color:#7ac369;background-color:transparent;}
.nav > li{border-right:1px dotted #72787f;}
.nav > li:last-child{border-right:0px dotted #ccc;}
.nav > li > a{display:block;padding:12px 15px;position:relative;font-size:14px;}
section{padding:40px 0px;}
.bg-darkgray{background:#333;}
.bg-white{background:#fff;}
.bg-white1{padding:40px 0px 80px;background:#fff;}
.bg-gray{background:#f5f5f5;}
.bg-green{background:#7ac369;}
.bg-sine{background:#d0d8e3;}
.content{float:left;padding:20px;}
.content h1{font-size:18px;margin-top:0px;}
.
.form-heading{width:100%;}
.form-heading h2{color:#fff;font-size:50px;font-weight:bold;margin-top:0;}
.title-heading h2{color:#333;margin-top:0;}
.title-heading h3{color:#333;font-size:50px;font-weight:bold;line-height:60px;margin-top:0;}
.form-heading p{color:#fff;}
.qform{width:100%;}
.qform .qfrow{width:100%;margin:0px 0px 15px;}
.qfrow img{margin-top:9px;position:absolute;right:30px;}
.qfrow select, textarea, input[type="text"], input[type="email"]{width:100%;padding:12px;border-radius:50px;border:1px solid #000;text-indent:5px;background:#ededed;}
.qfrow input[type="submit"]{background-color:#bb1514;border:1px solid #000;border-radius:50px;color:#fff;font-weight:bold;padding:12px;text-transform:uppercase;width:100%;}
.qfrow button{background-color:#bb1514;border:1px solid #000;border-radius:50px;color:#fff;font-weight:bold;padding:12px;text-transform:uppercase;width:100%;}
span.example{color:#fff;font-size:11px;margin-left:10px;margin-top:5px;}
.spadding-top{padding:50px 0px 0px 0px !important;}
.t-padding{padding-top:60px !important;}
.t-box{width:100%;}
.t-box h2{margin:10px 0px 5px;font-size:24px;font-weight:bold;}
.t-box p{line-height:22px;text-align:justify;font-size:13px;}
img.img-box{border:1px solid #ccc;border-radius:5px;width:100%;}
img.img-box1{border:1px solid #ccc;border-radius:5px;width:50%;}
img.g-img{width:100%;}
img.w-img{width:100%;border:1px solid #ccc;}
img.review{margin-top:-5px;width:60%;}
a.more{background-color:#bb1514;border-radius:3px;color:#fff;font-weight:bold;padding:5px 20px;text-transform:uppercase;margin-top:5px;float:left;margin-bottom:10px;margin-right:5px;}
.dark-green{background:#ea961a !important;}
.section-title{padding:0px 0 20px;}
.text-center{text-align:center;}
.bigtitle{font-size:35px;font-weight:600;letter-spacing:0.65px;margin:5px 0 0;padding:0;text-transform:uppercase;}
.lead{font-size:18px;margin:10px 0;padding:0;}
.section-title hr{background:#01090c none repeat scroll 0 0;border:0 none;height:2px;margin:20px auto 10px;width:80px;}
.color{color:#2882bd;}
.slider-bg{background:rgba(0, 0, 0, 0) url("../images/banner.jpg") repeat scroll left center;height:400px;width:100%;}
.aw-box{width:100%;}
.box-about{float:left;margin-top:10px;padding:15px;width:100%;text-align:center;}
.box-about.dott{background:#fff none repeat scroll 0 0;border:1px solid #ccc;}
.dott .icon-box{float:left;margin-left:10px;width:100%;}
.dott h2{font-size:16px;font-weight:bold;margin-bottom:0;margin-top:5px;text-transform:uppercase;}
.dott p{font-size:11px;line-height:18px;margin-bottom:0;}
.dott .icon-a{float:left;width:100%;}
.icon-a img{}
.call{float:left;margin-left:118px;margin-top:10px;padding:0px;width:450px;text-align:center;}
.call h2{color:#fff;font-size:20px;padding:5px 0px;font-weight:bold;margin-top:0px;margin-bottom:20px;text-transform:uppercase;background:#3399ff;}
a.book-button{background:#162916 none repeat scroll 0 0;border:1px solid #0e1c0e;border-radius:3px;color:#fff;font-size:28px;padding:5px 20px;font-weight:bold;}
h1.hed{text-align:right;font-size:16px;color:#fff;margin-top:0px;}
span.service{color:#fff;float:right;text-align:right;width:100%;}
span.call-text{color:#fff;float:right;font-size:35px;font-weight:bold;line-height:45px;text-align:right;text-transform:uppercase;width:100%;}
.testimonial{width:100%;text-align:center;}
.testimonial p{color:#666;font-size:15px;font-style:italic;font-weight:bold;line-height:28px;}
.testimonial span{text-transform:uppercase;font-size:12px;color:#999;}
.carousel-indicators{bottom:20px;top:150px;}
.footer{background:#333;padding:40px 0px;color:#fff;}
.footer h2{margin-top:0px;font-size:17px;margin-bottom:10px;text-transform:uppercase;}
.footer-list{width:100%;margin-bottom:10px;}
.footer-list ul{margin:0;padding:0;list-style:none;}
.footer-list ul li{line-height:24px;}
.footer-list ul li a{color:#fff;}
.footer hr{background:#ccc none repeat scroll 0 0;border:0 none;height:2px;margin:0px 0px 10px;width:40px;}
.copyright{border-top:1px solid #555555;color:#777777;font-size:12px;font-weight:600;margin-top:40px;padding:15px 0;position:relative;text-transform:uppercase;width:100%;}
.copyright-rigth{text-align:right;}
.subheader{background-color:#bb1514;background-size:cover !important;border-bottom:1px solid #dddddd;color:#222222;margin:0 auto;padding:30px 0px 20px;position:relative;transition:height 500ms ease-in 0s;z-index:4;}
.subheader .page-title{ color:#fff; font-size:28px;font-weight:bold;letter-spacing:-0.5px;margin-bottom:0;margin-top:0;text-transform:uppercase;}
.trading{width:100%;}
.trading ul{list-style:outside none none;margin:0;padding:0;}
.trading ul li{border-bottom:1px solid #ccc;font-size:12px;padding:5px 0;width:100%;}
.trading ul li:last-child{border:medium none;}
.trading ul li span{float:right;}
.animated{animation-duration:1.5s;animation-fill-mode:both;}
.animated.fadeInLeft{animation-name:fadeInLeft;}
.text-white{color:#fff;}
p.text{text-align:justify;line-height:24px;}
.m-top10{margin-top:10px;}
.social-sec{background-color:#c0c0c0;margin:-100px 0 0;position:fixed;right:-1px;top:50%;width:49px;z-index:999999;}
.social-box{background-color:#fff;border:1px solid #c0c0c0;cursor:pointer;display:block;float:left;height:48px;margin-top:-1px;position:relative;transition:all 0.4s ease 0s;width:49px;}
.social-box:hover{background-color:#e5e3e3;margin-left:-91px;width:140px;}
.social-box > span{background-position:left top;background-repeat:no-repeat;display:block;height:35px;padding-left:49px;padding-top:15px;width:91px;}
.f{background:#3d54a8;}
.g{background:#dd4b39;}
.y{background:#d12222;}
.t{background:#00aced;}
.social-box .google{background-image:url(../images/googleplus.png);}
.social-box .youtube{background:url(../images/youtube.png);}
.social-box .facbook{background-image:url(../images/facebook.png);}
.social-box .twiter{background-image:url(../images/twitter.png);}
.qb{float:left;width:100%;}
.qb-box{float:left;margin:3px 0;width:100%;}
.qb-box label{float:left;line-height:28px;width:250px;}
.qb-box label span{color:#f00;margin-left:2px;}
.qb-box input[type="text"]{background:#fff none repeat scroll 0 0;border:1px solid #666;border-radius:0;padding:5px;width:300px;}
.qb-box select{border:1px solid #666;padding:5px;width:300px;}
.qb-box textarea{background:#fff none repeat scroll 0 0;border:1px solid #666;border-radius:0;padding:5px;width:300px;height:100px;}
.qb-box input[type="submit"]{background:#bb1514 none repeat scroll 0 0;border:1px solid #bb1514;color:#fff;font-size:14px;font-weight:bold;padding:10px 25px;}
.address{width:100%;}
.address h2{font-size:14px;font-weight:bold;}
.right-sidebar{border-left:1px solid #ccc;float:left;min-height:1000px;padding-bottom:20px;padding-left:15px;padding-top:20px;}
.justify{text-align:justify;}
.center{text-align:center;}
.sitemap-table{width:100%;border-color:grey;border-collapse:collapse;}
.sitemap-table thead{width:100%;background-color:#7ac369;color:#fff;}
.sitemap-table thead > tr{height:50px;font-size:20px;}
.sitemap-table thead > tr > th{border:1px solid #ccc;}
.sitemap-table tbody{display:table-row-group;vertical-align:middle;border-color:inherit;}
.sitemap-table tbody > tr{height:50px;font-size:16px;}
.sitemap-table tbody > tr > td{border:1px solid #ccc;}
.blogimg{border:1px solid #ccc;Padding:10px 10px 10px 10px;margin-top:16px;width:100%;}
.side-bar-2{border:1px solid #dddddd;float:left;margin-bottom:10px;width:100%;}
.side-bar-inner-2{float:left;padding:9px;width:100%;}
.form-wid{float:left;width:100%;}
.form-wid .form-wid-box{background:#4e4d4d none repeat scroll 0 0;border-radius:5px;float:left;margin-top:-3px;padding:10px;width:100%;}
.form-wid .title{background:#d11f1d none repeat scroll 0 0;border-radius:5px;color:#fff;float:left;padding:10px 0;width:100%;}
#sidebar select{padding:8px 5px;width:100%;}
.form-wid .form-wid-box1{float:left;margin-bottom:5px;width:100%;}
.form-wid .form-wid-box1 label{color:#fff;font-size:13px;font-weight:bold;margin-bottom:0px;}
.form-wid .form-wid-box1 select{border:1px solid #cccccc;border-radius:3px;float:left;height:35px;padding:5px;width:100%;}
.form-wid .form-wid-box1 input[type="text"]{border:1px solid #cccccc;border-radius:3px;color:#000;float:left;font-size:12px;padding:5px;width:100%;}
.form-wid .form-wid-box1 textarea{border:1px solid #cccccc;border-radius:3px;color:#000;float:left;font-size:12px;padding:8px;width:100%;}
.form-wid .form-wid-box1 input[type="submit"]{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #d11f1d 0%, #e8302d 50%, #de2a28 51%, #d11f1d 100%) repeat scroll 0 0;border:1px solid #d11f1d;color:#fff;cursor:pointer;float:right;font-size:18px;font-weight:bold;margin-right:0;margin-top:5px;padding:10px 15px;text-transform:uppercase;width:100%;}
.block-title{background:#333 none repeat scroll 0 0;border-bottom:3px solid #bb1514;float:left;margin-bottom:5px;position:relative;width:100%;}
.block-title h2{display:inline;font-size:16px;}
.block-title h2 > span{background:#bb1514 none repeat scroll 0 0;color:#fff;display:inline-block;font-weight:bold;line-height:37px;padding:0 13px;position:relative;text-transform:uppercase;}
.block-title h2 > span a{color:#fff;}
.block-title.title1 h2 > span::before{border-bottom:37px solid #bb1514;border-right:20px solid transparent;content:"";display:inline-block;height:0;position:absolute;right:-20px;top:0;width:0;}
.content-text{padding:20px 0px;}
.pading-zero{padding:0px !important;}
.content-text h2{font-family:"Open Sans",sans-serif;font-size:22px;font-weight:bold;line-height:30px;margin-top:0;}
.content-text h3{font-size:18px;font-weight:bold;margin-top:0px;font-family:'Open Sans', sans-serif;line-height:30px;}
.social-footer{width:100%;}
.social-footer ul{margin:0;padding:0;list-style:none;}
.social-footer ul li{display:inline-block;font-size:40px;margin-right:5px;}
.social-footer ul li a{color:#ccc;}
.social-footer ul li a i{border-radius:9px;color:#ccc;line-height:34px;}
.img-gallerybox{float:left;width:100%;}
.img-gallerybox ul{margin:0;padding:0;list-style:none;}
.img-gallerybox ul li{display:inline;float:left;height:70px;overflow:hidden;width:25%;}
.img-gallerybox ul li img{height:70px;width:100%;border:1px solid #ccc;padding:3px;overflow:hidden;}
.gallery img{border:1px solid #ccc;padding:3px;}
.q-width{margin-right:10px;width:25% !important;}
.q-block{float:left;width:360px;}
.pest-title{width:100%;}
.pest-title h2{font-size:24px;font-weight:bold;margin-top:0px;text-transform:uppercase;}
.pest-title h3{font-size:24px;font-weight:bold;margin-top:20px;text-transform:uppercase;}
.pest-title hr{background:#bb1514 none repeat scroll 0 0;border:0 none;height:2px;margin:10px 0px;width:80px;}
.iconbox-wrapper .iconbox-icon, .iconbox-wrapper .iconbox-image{padding-bottom:20px;}
.secondary{color:#bb1514;}
h3.iconbox-heading{color:#fff;font-size:18px;margin-top:0;}
.iconbox-desc{color:#fff;}
.text-center{text-align:center;}
.custom-heading h2{font-weight:600;letter-spacing:-0.3px;line-height:45px;margin-bottom:5px;margin-top:0;text-transform:uppercase;}
.custom-heading .heading-line{background:#bb1514 none repeat scroll 0 0;display:inline-block;height:2px;margin-bottom:50px;margin-top:10px;width:80px;}
.text-white{color:#fff !important;}
.footer-share{width:100%;padding:10px 0px;background:#bb1514;text-align:center;}
.fa-facebook-square{background:#fff none repeat scroll 0 0;color:#3b5998 !important;}
.fa-twitter-square{background:#fff none repeat scroll 0 0;color:#17a3f2 !important;}
.fa-google-plus-square{background:#fff none repeat scroll 0 0;color:#d95232 !important;}
.fa-youtube-square{background:#fff none repeat scroll 0 0;color:#d42323 !important;}
.fa-pinterest-square{background:#fff none repeat scroll 0 0;color:#cf282c !important;}
.iconbox-icon i img{background:#fff none repeat scroll 0 0;border:3px solid #bb1514;border-radius:50px;height:100px;line-height:56px;padding:8px;width:100px;}
.mobile0{width:26% !important;margin-right:1%;}
.mobile1{width:29% !important;margin-right:1%;}
.mobile2{width:40% !important;}
.map{border:0;margin-bottom:10px;}
.t-10{margin-bottom:10px;}
.t-20{margin-bottom:20px;}
.t-30{margin-bottom:30px;}
.t-40{margin-bottom:40px;}
.color{color:#bb1514;}
.ss-box{width:100%;text-align:center;}
.ss-box img{width:100%;}
.ss-box h3{margin-top:10px;font-size:16px;}
.su-list01{float:left;width:100%;margin-bottom:10px;}
.su-list01 ul{list-style:outside none none;margin:0;padding:0;}
.su-list01 ul li{background:rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll 0 75%;font-size:13px;line-height:22px;margin-left:0 !important;margin-right:0 !important;margin-top:0 !important;padding:4px 0 0 2em !important;position:relative;}
.bucket{background:#f5f5f5 url(../images/quote.png) no-repeat scroll 12px 10px;border:1px solid #ccc;border-radius:3px;float:left;height:179px;margin:10px 0;padding:20px;width:100%;}
.bucket p{font-size:11px;font-style:italic;line-height:20px;margin:0 auto 15px;}
.bucket p.credit{font-size:16px;font-weight:bold;margin:0;}
.rate{float:left;width:100%;}
.rate ul{list-style:outside none none;margin:0;padding:0;}
.rate ul li{float:left;margin-right:1px;}
.rate ul li img{height:16px;width:16px;}
.full-msg{background:#ddd;text-align:center;font-family:helvetica,arial,verdana,sans-serif;font-size:16px;line-height:22px;color:#222;}
.full-msg-u{padding:30px;}
.full-msg-uu{margin:0 auto;width:540px;background:white;text-align:left;padding:25px;border-radius:8px;.full-msg-uuu{font-size:16px;border-bottom:1px solid #ccc;color:black;margin:10px 0;padding:0 0 5px 0;}
.bg-white-ss{padding:40px 0px 80px;}
.content-mg-bg{margin-top:20px;background-color:#fff;}
.capcha-img{margin-left:5px;vertical-align:top;}
.location-styl{border:0;width:100%;margin-bottom:10px;}
.input-widthh{whdth:10%;}
.input-widthh2{whdth:13%;}
.p-padd{padding-left:205px;color:#6666;font-size:11px;margin:0px;}
.plessr{padding-right:0px}
.plessl{padding-left:0px}